﻿/*BODY{
	background-color : white;
	 scrollbar-face-color: #6699CC;
	scrollbar-shadow-color: #3973AC;
	scrollbar-highlight-color: #6699CC;
	scrollbar-track-color: #99CCFF;
	scrollbar-arrow-color: #FFCC00;
   	scrollbar-base-color : #6699CC;
	scrollbar-dark-shadow-color : #6699CC;
}*/
table.optbcontenttopApplet {
    BACKGROUND-COLOR: #FFCC00;
	color: Black;
	font-size: 11px;
	BORDER-BOTTOM: #666666 1pt solid;
}

body.FdAuthentification {
	background-color: #336699;
}

td.AuthentificationMenu {
    COLOR: #2E5785;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
}

TD.opongleton {
    BACKGROUND-COLOR: #336699;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
}

TD.opongletoff {
    BACKGROUND-COLOR: #4293CE;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
	
}
TD.opcellniveau1 {
    BACKGROUND-COLOR: #336699;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
}

TD.opcellniveau2 {
    BACKGROUND-COLOR: #6699CC;
    COLOR: White;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
}

.couleurfdniveau1 {
	background-color: #336699;
	color: White;
}

.couleurfdniveau2 {
	background-color: #6699CC;
	color: black;
}

TD.opcellniveau2titre {
    BACKGROUND-COLOR: #6699CC;
    COLOR: #FFFF00;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
	font-weight: bold;
}

TABLE.optbcontenttop {
	BACKGROUND-COLOR: #2E5785;
}

.couleurtitres {
	BACKGROUND-COLOR: #2E5785;
	color : #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.couleursoustitres {
	BACKGROUND-COLOR: #FFCC00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color : #2E5785;
	font-size: 12px;
	BORDER-LEFT: #636563 1pt solid;
	BORDER-RIGHT: #636563 1pt solid;
}

TD.titres, TD.Titres {
	BACKGROUND-COLOR: #2E5785;
	color: White;
	font-size: 12px;
	font-weight: bold;
}

TD.soustitres, TD.SousTitres {
	BACKGROUND-COLOR: #FFCC00;
	color: #663300;
	font-size: 12px;
}

.Encadrement {
	BACKGROUND-COLOR: #FFCC00;
	color: #663300;
	font-size: 12px;
	BORDER-BOTTOM: #666666 1pt solid;
 	BORDER-LEFT: #666666 1pt solid;
 	BORDER-TOP: #666666 1pt solid;
 	BORDER-RIGHT: #666666 1pt solid;
} 

.Encadrementvide,.EncadrementVide{
	color: #000000;
	font-size: 11px;
	BORDER-BOTTOM: #666666 1pt solid;
 	BORDER-LEFT: #666666 1pt solid;
 	BORDER-TOP: #666666 1pt solid;
 	BORDER-RIGHT: #666666 1pt solid;
	font-family : Arial, Helvetica, sans-serif;
/*	background-color: White;*/
}   

.soustitrescadre {
	BACKGROUND-COLOR: #FFCC00;
	color: #663300;
	font-size: 12px;
	BORDER-BOTTOM: #666666 1pt solid;
    BORDER-LEFT: #666666 1pt solid;
    BORDER-RIGHT: #666666 1pt solid;
}

TABLE.tabaffichebordure {
/*    BACKGROUND-COLOR: white;*/
}

TD.cellimpair, TD.CellImpair {
    BACKGROUND-COLOR: #eeeeee;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
}

TD.cellpair, TD.CellPair {
    BACKGROUND-COLOR: #dddddd;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
}

FONT.texteinfo {
    COLOR: gray;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
}

TD.opcontenttopcelltitre {
	BACKGROUND-COLOR: #2E5785;
	color: White;
	font-size: medium;
	font-weight: bold;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

TD.opcontenttopcelldetail {
	background-color: #FFCC00;
	color: Black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
}

TD.ombre {
	background-color: Black;
}

TD.opcontenttopcellactions {
	BACKGROUND-COLOR: #eeeeee;
	COLOR: #3366cc;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
}

TABLE.popup {
	background-color: #666666;
}

TD.popuptitre {
	background-color: #666666;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

TD.popupdetail {
	background-color: #eeeeee;
	color: #663300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

A.opliennav:link {
    COLOR: #99CCFF;
	text-decoration: none;
}

A.opliennav:visited {
    COLOR: #99CCFF;
	text-decoration: none;
}

A.opliennav:hover {
    COLOR: red;
    TEXT-DECORATION: underline;
}

A.oplienactions:link {
    COLOR: White;
    TEXT-DECORATION: none;
}

A.oplienactions:visited {
    COLOR: White;
    TEXT-DECORATION: none;
}

A.oplienactions:hover {
    COLOR: red;
    TEXT-DECORATION: underline;
}

A:link {
    COLOR: #3366cc;
    text-decoration : none;
}

A:visited {
    COLOR: #3366cc;
	    text-decoration : none;
}

A:hover {
    COLOR: #ff0000;
    TEXT-DECORATION: underline;
}

TABLE.GEDTbCategories {
    BACKGROUND-COLOR: silver;
}

TD.GEDcellseparator {
    BACKGROUND-COLOR: #666666;
}

TD.GEDCellIntroCategorie, TD.GEDcellIntrocategorie, TD.GEDcellintrocategorie, TD.gedcellintrocategorie, TD.Gedcellintrocategorie, TD.gedCellIntroCategorie, TD.GedCellIntroCategorie {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
}

TD.GEDcellsouscategorie, TD.GEDcellSouscategorie, TD.GEDcellsouscategorie, TD.gedcellsouscategorie, TD.GedCellSousCategorie, TD.gedCellSousCategorie, TD.GedCellSousCategorie {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    color : Black;
}


TD.Adminlistnomentete {
    BACKGROUND-COLOR: #ff6600;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
}

TABLE.Visucellimpair {
    BACKGROUND-COLOR: #ffcc66;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
}

TABLE.Visucellpair {
       FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
       color : Black;
}

A.admin:link {
    COLOR: white;
    TEXT-DECORATION: none;
}

A.admin:visited {
    COLOR: white;
    TEXT-DECORATION: none;
}

A.admin:hover {
    COLOR: red;
    TEXT-DECORATION: underline;
}

TABLE.calmenuglob {
    BACKGROUND-COLOR: #a9a9a9;
    COLOR: #333333;
}

TABLE.calmenudates {
/*    BACKGROUND-COLOR: white;*/
}

TR.calheadmenu {
    BACKGROUND-COLOR: silver;
    COLOR: #333333;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;
}

TR.calheadjour {
    BACKGROUND-COLOR: #ff6600;
    COLOR: white;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
}

TD {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

TD.calmenunommois {
    COLOR: #663300;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
}

TD.calmenunumsem {
    COLOR: #7f7f73;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
}

TD.calmenunomjour {
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
}

TD.calmenusansdate {
    BACKGROUND-COLOR: #eeeeee;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
}

TD.calmenuavecdate {
    BACKGROUND-COLOR: silver;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
}

TD.calmenutoday {
    BACKGROUND-COLOR: #ffcc66;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
}

TD.caljourcellheures {
    BACKGROUND-COLOR: #eeeeee;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
}

TD.caljourcelldetail {
    COLOR: #3366cc;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
}

TD.calsemcelljours {
    BACKGROUND-COLOR: silver;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
}

TD.calsemcelltoday {
    BACKGROUND-COLOR: #ffcc66;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
}

TD.calmoissansdate {
    BACKGROUND-COLOR: #eeeeee;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
}

P {
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
A.oplientop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
A.oplientop:link {
    COLOR: White;
    TEXT-DECORATION: none;
}

A.oplientop:visited {
    COLOR: White;
    TEXT-DECORATION: none;
}

A.oplientop:hover {
    COLOR: Yellow;
	TEXT-DECORATION: none;
}

A.opliensoustitres:link {
    COLOR: #336193;
    TEXT-DECORATION: none;
}

A.opliensoustitres:visited {
    COLOR: #336193;
    TEXT-DECORATION: none;
}

A.opliensoustitres:hover {
    COLOR: red;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

TD.optabtopcellespaceon {
    BACKGROUND-COLOR: #336699;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
}

.bordureFramegauche {
	border-right :  1pt solid  #cccccc;
}

.bordureFramehaut {
	border-top: solid #2E5785 2px;
}

.bordureFramebas {
	border-bottom: 1px groove Black;
}

.bordureFramecentre {
	border-left: 3pt solid  #2e82b8;
}

.fondpageleft {
/*	background-color: #FFFFFF;*/
}

.A.OutilsAdmin {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
}
	
A.OutilsAdmin:link,A.OutilsAdminmini:link {
color: Black;
text-decoration: none;
}

A.OutilsAdmin:visited,A.OutilsAdminmini:visited {
color: Black;
text-decoration: none;
}

A.OutilsAdmin:hover,A.OutilsAdminmini:hover {
color: #666699;
text-decoration: underline;
}

A.OutilsAdminminiOn:LINK {
	color: Black;
	background-color : #99CCFF;
}

A.OutilsAdminminiOn:ACTIVE {
	color: Black;
	background-color : #99CCFF;
}

A.OutilsAdminminiOn:VISITED {
	color: Black;
	background-color : #99CCFF;
}

A.OutilsAdminminiOn:HOVER {
	color: Black;
	background-color : #99CCFF;
}

A.OutilsAdminmini,A.OutilsAdminminiOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

A.OutilsAdminminiNew:link {

	font-family : Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
/*	background-color:#FFFFFF;*/
	padding: 1px 2px 1px 2px;

}

A.OutilsAdminminiNew:visited {

	font-family : Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
/*	background-color:#FFFFFF;*/
	padding: 1px 2px 1px 2px;
}

A.OutilsAdminminiNew:hover
{
	border:1px solid #99B3E6;
	padding: 1px 2px 1px 2px;
}

A.OutilsAdminminiOnNew:LINK {
border:1px solid #99B3E6;
	padding: 1px 2px 1px 2px;
	background-color:#D7E7F1;
}

A.OutilsAdminminiOnNew:ACTIVE {
	border:1px solid #99B3E6;
	padding: 1px 2px 1px 2px;
	background-color: #D7E7F1;
}

A.OutilsAdminminiOnNew:VISITED {
	border:1px solid #99B3E6;
	padding: 1px 2px 1px 2px;
	background-color: #D7E7F1;
}

A.OutilsAdminminiOnNew:HOVER {
	color:#666666;
	border:1px solid #CEDBF4;
	padding: 1px 2px 1px 2px;
	background-color: #F4F8FD;
	text-decoration: none;
}

A.OutilsAdminminiNew,A.OutilsAdminminiOnNew {
	font-family : Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	color:#666666;
	border:1px solid #ffffff;
}

A.visulien {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

A.visulien:link {
    COLOR: #999999;
    TEXT-DECORATION: none;
}

A.visulien:visited {
    COLOR: #999999;
    TEXT-DECORATION: none;
}

A.visulien:hover {
    COLOR: red;
    TEXT-DECORATION: underline;
}

.inputvisu {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px ;
	background-color : #eeeeee;
	border-bottom-width : 1pt;
	border-left-width : 1pt;
	border-right-width : 1pt;
	border-style : inset;
	border-top-width : 1pt;
	color : #333333;
	border-color : #A9A9A9 #A9A9A9 #A9A9A9 #A9A9A9;
}

.inputvisuchamp {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	background-color : #eeeeee;
	color : Black;
	border-style : none;
}

.fontviolette {
	font-family : Arial, Helvetica, sans-serif;
	color : #67658F;
	font-weight: bold;
	font-size : 12px;
}
TD.topongletgroupe, TD.TopOngletGroupes {
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #666666;
}
TR.bandeauoutils, TR.BandeauOutils {
	background-color: #99CCFF;
}
.A.topaffgroupes {
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
	
A.topaffgroupes:link {
	color: #666666;
	text-decoration: none;
}

A.topaffgroupes:visited {
	color: #666666;
	text-decoration: none;
}

A.topaffgroupes:hover {
	color: #CC3300;
    TEXT-DECORATION: underline;
	font-weight: bold;
}
A.opliengauche {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

A.opliengauche:link {
    COLOR: #003366;
	text-decoration: none;
}

A.opliengauche:visited {
    COLOR: #003366;
	text-decoration: none;
}

A.opliengauche:hover {
    COLOR: white;
    TEXT-DECORATION: underline;
}

TD.LightGoldenrod {
	 BACKGROUND-COLOR: #FFFFCE;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
}
TD.titreBandeau, TD.TitreBandeau {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	color : White;
}

TD.sstitreBandeau, TD.SsTitreBandeau {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	color : #D9EBFB;
}

body.visubody {
    BACKGROUND-COLOR: #BACDEF;
}
.bordureFramegris {
	border-bottom: 1pt groove #CFCFCF;
}

TD.opcontenttopcellpage {
	color: #2E5785;
	font-size: 16px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

TD.descriptionArticle {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    color : #575757;
}

TD.auteurArticle {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    color : #878787;
	font-style : italic;
}

TABLE.encadrementpave, TABLE.EncadrementPave, TABLE.encadrementPave, TABLE.Encadrementpave {
	border-left :  1pt solid  #ADC8DC;
	border-right :  1pt solid  #ADC8DC;
	border-top:  1pt solid  #ADC8DC;
	border-bottom :  1pt solid  #ADC8DC;
}

TD.titreArticle {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
	color : #888888;
}

td.titrePave {
    COLOR: #336193;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
	background-color: #ADC8DC;
}


TD.titreColonne {
	COLOR: White;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	background-color: #2E5785;
}

A.ssthemetree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

A.ssthemetree:link {
    COLOR: #638198;
    TEXT-DECORATION: none;
}

A.ssthemetree:visited {
    COLOR: #638198;
    TEXT-DECORATION: none;
}

A.ssthemetree:hover {
    COLOR: red;
    TEXT-DECORATION: underline;
}

A.ssthemetreerac {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

A.ssthemetreerac:link {
    COLOR: #999999;
    TEXT-DECORATION: none;
}

A.ssthemetreerac:visited {
    COLOR: #999999;
    TEXT-DECORATION: none;
}

A.ssthemetreerac:hover {
    COLOR: red;
    TEXT-DECORATION: underline;
}
TD.opcellniveau2titreMinus {
    BACKGROUND-COLOR: #BACDEF;
    COLOR: #336193;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
	font-weight: bold;
}

TABLE.borduretableau {
	border-top: solid #2E5785 1pt;
	border-bottom: solid #2E5785 1pt;
}

TD.opcellniveau2titreMinussepar {
    BACKGROUND-COLOR: #BACDEF;
    COLOR: #336193;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
	font-weight: bold;
	border-right: solid #FFFFFF 2pt;
}

TD.opcontenttopcellpagesouligne {
	color: #2E5785;
	font-size: 16px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BORDER-BOTTOM: 2pt solid #2E5785;
}

TABLE.fondColonne{
	background-color: #ECF5FF;
}

TD.OngletOnGauche{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(/dataop/visuel/images/ongletportail/bleu/gauche_on.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	height : 15px;
	width : 8px;
}

TD.OngletOnFond{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(/dataop/visuel/images/ongletportail/bleu/fond_on.gif);
	background-position: bottom;
		background-repeat: repeat-x;
}

TD.OngletOnDroite{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(/dataop/visuel/images/ongletportail/bleu/droite_on.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	height : 15px;
	width : 14px;
}

TD.OngletOffGauche{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(/dataop/visuel/images/ongletportail/bleu/gauche_off.gif);
    background-position: right bottom;
	background-repeat: no-repeat;
	height : 15px;
	width : 8px;
}

TD.OngletOffFond{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(/dataop/visuel/images/ongletportail/bleu/fond_off.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}

TD.OngletOffDroite{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(/dataop/visuel/images/ongletportail/bleu/droite_off.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	height : 15px;
	width : 14px;
}

TD.OngletBlanc{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(/dataop/visuel/images/ongletportail/bleu/fond_fin.gif);
	width: 100%;
}

TD.titreArticleDetail {
    COLOR: #2E5785;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
}
.Encadrementonglet {
	BORDER-BOTTOM: #666666 1pt solid;
 	BORDER-LEFT: #666666 1pt solid;
 	BORDER-RIGHT: #666666 1pt solid;
	font-family : Arial, Helvetica, sans-serif;
}

TD.OutilsAdminminiOff{
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.fondtresclair, .fondTresClair, .FondTresClair, .FondtresClair, .FondTresclair {
	background-color: #F4F8FD;
}

.FondClair, .fondClair,.Fondclair, .fondclair {
	background-color: #E4ECFA;
}

.fondMoyen {
	background-color: #D8E0F3;
}

.fondFonce {
	background-color: #C8D3EE;
}

A.abc:link {
 COLOR: #2E5785;
text-decoration : none;
}

A.abc:visited {
 COLOR: #2E5785;
text-decoration : none;
}

A.abc:hover {
	COLOR: Red;
    TEXT-DECORATION: underline;
}

A.abc:active {
background-color: #2E5785;
	COLOR: white;
	border-bottom: 1pt solid #2E5785;
    TEXT-DECORATION: none;
}

A.abcActif:link{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
	COLOR: white;
	background-color: #2E5785;
	border-bottom: 1pt solid #2E5785;
    TEXT-DECORATION: none;
}

A.abcActif:visited{
   FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
	COLOR: white;
	background-color: #2E5785;
	border-bottom: 1pt solid #2E5785;
    TEXT-DECORATION: none;
}

A.abcActif:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
	COLOR: #B0C9E3;
    TEXT-DECORATION: underline;
}

TABLE.fondBandeauTop {
background-color: #eeeeee;	
}

A.OutilsAdminFolder:link {

	font-family : Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
/*	background-color:#FFFFFF;*/

}

A.OutilsAdminFolder:visited {

	font-family : Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
/*	background-color:#FFFFFF;*/
}

A.OutilsAdminFolder:hover {

	font-family : Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
/*	background-color:#FFFFFF;*/
}

.fondGris {
	background-color: #FAFAFA;
}
.InfoOn {
	background-color:#D7D7D7;
	 FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
}

.InfoOff {
	background-color: #ECECEC;
	 FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
}

TD.calmenuferie {
    BACKGROUND-COLOR: #CCDAF2;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
}
TABLE.TabCol
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	border-collapse:separate;
	border:1px solid #b1c5d6;
	margin:auto;
	width:90%;
	text-align:left;
}
TABLE.TabCol THEAD TH
{
	background-color:#cedef7;
	color:#336699;
	border-color:#b1c5d6;
	border-style:solid;
	border-width:0px 0px 1px 0px;
	text-align:left;
	padding-left:1em;
	height:20px;
	margin: auto;
	font-size : 12px;
	font-weight : normal;
}
TABLE.TabCol THEAD TD
{
	background-color:#cedef7;
	color:#336699;
	border-color:#b1c5d6;
	border-style:solid;
	border-width:0px 0px 1px 0px;
	text-align:right;
	padding-right:1em;
	height:20px;
	margin: auto;
	font-size : 10px;
	font-weight : normal;
}
TABLE.TabCol CAPTION
{
	padding-bottom: 20px;
	padding-top: 20px;
	caption-side: bottom;
	color: gray;
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
